/* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
.mkdf-preload-background { background-image: url(http://douglasbar.ru/wp-content/themes/piquant/assets/img/preload_pattern.png) !important;}

/* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
body { font-family: Arial;}

/* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_design_styles function */
.mkdf-boxed .mkdf-wrapper { background-attachment: fixed;}

/* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_content_styles function */
.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner { padding-top: 50px;}

/* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_h4_styles function */
h4 { font-size: 20px;font-weight: 500;}

/* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/assets/custom-styles/general-custom-styles.php piquant_mikado_text_styles function */
p { font-family: Arial;font-size: 13px;}

/* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_header_standard_menu_area_styles function */
.mkdf-header-standard .mkdf-page-header .mkdf-logo-wrapper a { max-height: 90px;}

/* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_header_standard_menu_area_styles function */
.mkdf-header-standard .mkdf-menu-area .mkdf-shopping-cart-outer { line-height: 95px;}

/* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_header_standard_menu_area_styles function */
.mkdf-header-standard .mkdf-page-header .mkdf-menu-area { background-color: rgba(17, 17, 17, 0.8);height: 100px;}

/* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/framework/modules/header/custom-styles/header.inc piquant_mikado_sticky_header_styles function */
.mkdf-main-menu.mkdf-sticky-nav > ul > li > a { font-family: Arial;text-transform: uppercase;}

            .mkdf-main-menu.mkdf-default-nav > ul > li > a,
            .mkdf-page-header #lang_sel > ul > li > a,
            .mkdf-page-header #lang_sel_click > ul > li > a,
            .mkdf-page-header #lang_sel ul > li:hover > a{
                                        font-family: 'Arial', sans-serif;
                         font-size: 20px;                                      text-transform: uppercase;                          }
        
                    .mkdf-page-header #lang_sel_list{
            font-family: 'Arial', sans-serif !important;
            }
        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
                    .mkdf-drop-down .second{
            border-top: 0 !important;
            }
        
                
        

        

        
        
                    .mkdf-drop-down .second .inner > ul > li > a,
            .mkdf-drop-down .second .inner > ul > li > h4,
            .mkdf-drop-down .wide .second .inner > ul > li > h4,
            .mkdf-drop-down .wide .second .inner > ul > li > a,
            .mkdf-drop-down .wide .second ul li ul li.menu-item-has-children > a,
            .mkdf-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
            .mkdf-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
            .mkdf-drop-down .wide .second .inner > ul li .flexslider ul li  h4 a,
            .mkdf-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4,
            .mkdf-drop-down .wide .second .inner > ul li .flexslider ul li  h4,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul li li a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click ul li ul li a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel ul ul a,
            .mkdf-main-menu.mkdf-default-nav #lang_sel_click ul ul a{
                                        font-family: 'Arial', sans-serif !important;
                         font-size: 15px;                                                                         }
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/framework/modules/header/custom-styles/mobile-header.php piquant_mikado_mobile_header_general_styles function */
.mkdf-mobile-header .mkdf-mobile-header-inner { background-color: #000000;}

/* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/framework/modules/header/custom-styles/mobile-header.php piquant_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav { background-color: #000000;}

/* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/framework/modules/header/custom-styles/mobile-header.php piquant_mikado_mobile_navigation_styles function */
.mkdf-mobile-header .mkdf-mobile-nav a, .mkdf-mobile-header .mkdf-mobile-nav h4 { font-family: Arial;}

            @media only screen and (max-width: 1000px) {
            /* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/framework/modules/header/custom-styles/mobile-header.php piquant_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { height: 80px !important;}

            }
                    @media only screen and (max-width: 480px) {
            /* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/framework/modules/header/custom-styles/mobile-header.php piquant_mikado_mobile_logo_styles function */
.mkdf-mobile-header .mkdf-mobile-logo-wrapper a { height: 80px !important;}

            }
        /* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/framework/modules/header/custom-styles/mobile-header.php piquant_mikado_mobile_icon_styles function */
.mkdf-mobile-header .mkdf-mobile-menu-opener a { color: #ffffff;}

/* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/framework/modules/search/custom-styles/search.php piquant_mikado_search_text_styles function */
.mkdf-search-slide-header-bottom input[type="text"], .mkdf-search-cover input[type="text"], .mkdf-fullscreen-search-holder .mkdf-search-field, .mkdf-search-slide-window-top input[type="text"] { font-family: Arial, sans-serif;}

/* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/framework/modules/search/custom-styles/search.php piquant_mikado_search_label_styles function */
.mkdf-fullscreen-search-holder .mkdf-search-label { font-family: Arial, sans-serif;}

/* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/framework/modules/sidearea/custom-styles/sidearea.php piquant_mikado_side_area_styles function */
.mkdf-side-menu { padding-top: 70px;padding-right: 40px;padding-left: 40px;background-image: url(http://piquant.mikado-themes.com/wp-content/uploads/2015/11/sidearea-background.jpg);background-size: cover;}

/* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/framework/modules/sidearea/custom-styles/sidearea.php piquant_mikado_side_area_text_styles function */
.mkdf-side-menu .widget, .mkdf-side-menu .widget.widget_search form, .mkdf-side-menu .widget.widget_search form input[type="text"], .mkdf-side-menu .widget.widget_search form input[type="submit"], .mkdf-side-menu .widget h6, .mkdf-side-menu .widget h6 a, .mkdf-side-menu .widget p, .mkdf-side-menu .widget li a, .mkdf-side-menu .widget.widget_rss li a.rsswidget, .mkdf-side-menu #wp-calendar caption,.mkdf-side-menu .widget li, .mkdf-side-menu h3, .mkdf-side-menu .widget.widget_archive select, .mkdf-side-menu .widget.widget_categories select, .mkdf-side-menu .widget.widget_text select, .mkdf-side-menu .widget.widget_search form input[type="submit"], .mkdf-side-menu #wp-calendar th, .mkdf-side-menu #wp-calendar td, .mkdf-side-menu .q_social_icon_holder i.simple_social { font-family: Arial, sans-serif;}

/* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/framework/modules/sidearea/custom-styles/sidearea.php piquant_mikado_side_area_link_styles function */
.mkdf-side-menu .widget li a, .mkdf-side-menu .widget a:not(.qbutton) { font-family: Arial,sans-serif;}

/* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/framework/modules/shortcodes/accordions/custom-styles/custom-styles.php piquant_mikado_accordions_typography_styles function */
.mkdf-accordion-holder .mkdf-title-holder { font-family: Arial;}

/* generated in /home/wa3x/www/site27/public_html/wp-content/themes/piquant/framework/modules/shortcodes/button/custom-styles/custom-styles.php piquant_mikado_button_typography_styles function */
.mkdf-btn { font-family: Arial;}

